package dic;

/**
 * Created by sunhao on 17/8/1.
 * desc:app平台类型
 */
public enum RoleEnum {

    MANAGER(1L,"管理员"),
    NORTH_BUSSINUSS(2L,"南区商务"),
    SOUTH_BUSSINUSS(2L,"南区商务");

    private Long key;
    private String value;

    RoleEnum(Long key, String value) {
        this.key = key;
        this.value = value;
    }

    public Long getKey() {
        return key;
    }

    public String getValue() {
        return value;
    }

}
